.auto001-home-car-imgbox{height:180px;display:flex;align-items:center;justify-content:center;overflow:hidden;background:#fff;border-top-left-radius:var(--bs-card-inner-border-radius);border-top-right-radius:var(--bs-card-inner-border-radius);}
.auto001-home-car-imgbox img{display:block;width:100%;height:100%;object-fit:cover;transform:scale(1.03);transform-origin:center center;}
@media(max-width:575.98px){
  .auto001-home-car-imgbox{height:190px;}
  .auto001-home-car-imgbox img{transform:scale(1.02);}
}
